Subject: Re: Half Day 03/07/2018
From: Virat Joshi <[email-masked]>
To: "Caique Gusmao A. Canario" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Wed, 4 Jul 2018 09:45:25 +0000

Hi,

Thanks your half day for 03.07.2018 is updated on the roster. You will compensate the 4 hours next 4 days without break.

@Ashish Dabral<mailto:[email-masked]> :  Please do not mark the agent half day and include deductions - he will be compensating his hours.

________________________________
From: Caique Gusmao A. Canario <[email-masked]>
Sent: 04 July 2018 13:55:03
To: Virat Joshi
Subject: Half Day 03/07/2018

Hi,

Viraat, I am sending this email as per your request to confirm that yesterday (03/07/2018) I did a half day, reachead at 13:30h and left at 18h due I was felling a strong headache.
In view of do not have any discount regarding half-day in my salary, I would like to compensate this do not taking my breaks for the next 4 working days, so in that way I will compensate the work hours that I left earlier.

So on 04th, 5th, 6th and 9th July I will not take any break.

Thank you,
Caique